Liquidation Order

This endpoint provides liquidation order data from the past 7 days, including exchange, trading pair, and liquidation amount details.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Cache / Update Frequency: 1 second for all the API plans.

This endpoint is available on the following API plans

PlansHobbyistStartupStandardProfessionalEnterprise
Available

Response Data

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "exchange_name": "BINANCE", // Exchange name
      "symbol": "BTCUSDT", // Trading pair symbol
      "base_asset": "BTC", // Base asset
      "price": 87535.9, // Liquidation price
      "usd_value": 205534.2932, // Transaction amount (USD)
      "side": 2, // Order direction (1: Buy, 2: Sell)
      "time": 1745216319263 // Timestamp
    },
    {
      "exchange_name": "BINANCE", // Exchange name
      "symbol": "BTCUSDT", // Trading pair symbol
      "base_asset": "BTC", // Base asset
      "price": 87465.2, // Liquidation price
      "usd_value": 15918.6664, // Transaction amount (USD)
      "side": 2, // Order direction (1: Buy, 2: Sell)
      "time": 1745215647165 // Timestamp
    }
  ]
}
Query Params
string
required
Defaults to Binance

Exchange name (e.g., Binance, OKX). Retrieve supported exchanges via the 'supported-exchange-pair' API.

string
required
Defaults to BTC

Trading coin (e.g., BTC). Retrieve supported coins via the 'supported-coins' API.

string
required
Defaults to 10000

Minimum threshold for liquidation events. Max 200 records per request.

int64

Start timestamp in milliseconds (e.g., 1641522717000).

int64

End timestamp in milliseconds (e.g., 1641522717000).

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json